Fri, 22 Oct 2021 20:04:20 UTC

Information for RPM compat-openssl10-1:1.0.2j-6.module_f9511cd3.armv7hl.rpm

ID9986299
Namecompat-openssl10
Version1.0.2j
Release6.module_f9511cd3
Epoch1
Archarmv7hl
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-06-17 04:15:27 GMT
Size783,402
49cfa34ce6115f540b28a1343ba57fa3
LicenseOpenSSL
Buildrootmodule-f9511cd34dd50367-build-8832594-761225
Provides
compat-openssl10 = 1:1.0.2j-6.module_f9511cd3
compat-openssl10(armv7hl-32) = 1:1.0.2j-6.module_f9511cd3
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1)
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(OPENSSL_1.0.2)
libcrypto.so.10(libcrypto.so.10)
libssl.so.10
libssl.so.10(OPENSSL_1.0.1)
libssl.so.10(OPENSSL_1.0.1_EC)
libssl.so.10(OPENSSL_1.0.2)
libssl.so.10(libssl.so.10)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
coreutils
crypto-policies
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libz.so.1
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name ascending sort Size
/usr/lib/.libcrypto.so.1.0.2j.hmac65
/usr/lib/.libcrypto.so.10.hmac25
/usr/lib/.libssl.so.1.0.2j.hmac65
/usr/lib/.libssl.so.10.hmac22
/usr/lib/libcrypto.so.1.0.2j1,594,264
/usr/lib/libcrypto.so.1019
/usr/lib/libssl.so.1.0.2j338,252
/usr/lib/libssl.so.1016
/usr/share/doc/compat-openssl104,096
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,218
/usr/share/doc/compat-openssl10/README6,320
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/licenses/compat-openssl104,096
/usr/share/licenses/compat-openssl10/LICENSE6,279
Component of
1 through 6 of 6
Buildroot descending sort Created State
module-f9511cd34dd50367-build-8834172-761261 2017-06-17 09:53:27 expired
module-f9511cd34dd50367-build-8834112-761261 2017-06-17 09:52:12 expired
module-f9511cd34dd50367-build-8833354-761248 2017-06-17 07:44:19 expired
module-f9511cd34dd50367-build-8833195-761244 2017-06-17 07:11:58 expired
module-f9511cd34dd50367-build-8833063-761242 2017-06-17 06:22:29 expired
module-f9511cd34dd50367-build-8833061-761242 2017-06-17 06:22:25 expired